.tb_rozpiska_gl {
	width:720px;
	border:0px;
	margin:0 auto;
}

.td_rozpiska_n1 {
	width:720px;
	text-align:left;
	border:0px solid #cdcdcd;
	padding:5px;
	margin:0;
}

.td_rozpiska_n2 {
	width:720px;
	border-bottom:0px solid #cdcdcd;
	padding:0;
	margin:0;
	height:20px;
}

.td_rozpiska_n2 P {
	font-family:Arial;
	font-size:12px;
	color:#0074e1;
	padding:0 5px 0 0;
	line-height:20px;
	margin:0;
	text-align:right;
	font-weight:bold;
}

.przystanek-bb {
	padding:0;
	line-height:11px;
	font-family:verdana;
	font-size:9px;
	color:#808080;
	text-decoration:none;
}

.przystanek-bb:hover{
	padding:0px;
	line-height:11px;
	font-family:verdana;
	font-size:9px;
	color:#00a9e1;
	text-decoration:none;
}

.przystanek-bb-aktywny {
	padding:0px;
	line-height:12px;
	font-family:Arial;
	font-size:10px;
	color:#00a9e1;
	text-decoration:none;
	font-weight:bold;
}

.znaczek {
	font-size:12px;
	color:black;
	font-family:Arial;
	padding:0 5px 0 5px;
}

.colorP {
	color:#373737;
	font-size:12px;
	font-weight:normal;
}

.td_dni-1 {
	width:260px;
	background-color:#7a7a7a;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_dni-1 P{
	color:white;
	line-height:20px;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
}

.td_godzina-1 {
	width:20px;
	background-color:#7a7a7a;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_godzina-1 P{
	color:white;
	line-height:20px;
	font-family:Arial;
	font-size:11px;
	text-align:center;
	margin:0;
	padding:0;
}

.td_godziny-1 {
	width:235px;
	background-color:white;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_godziny-1 P{
	color:#2e2e2e;
	line-height:20px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	margin:0;
	padding:0 0 0 8px;
	background-color:white;
	float:left;
}

.td_dni-2 {
	width:230px;
	background-color:#007df2;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_dni-2 P{
	color:white;
	line-height:20px;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
	
}

.td_godzina-2 {
	width:20px;
	background-color:#007df2;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_godzina-2 P{
	color:white;
	line-height:20px;
	font-family:Arial;
	font-size:11px;
	text-align:center;
	margin:0;
	padding:0;
}

.td_godziny-2 {
	width:205px;
	background-color:white;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_godziny-2 P{
	color:#2e2e2e;
	line-height:20px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	margin:0;
	padding:0 0 0 8px;
	background-color:white;
	float:left;
}

.td_dni-3 {
	width:230px;
	background-color:#ff2c2c;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_dni-3 P{
	color:white;
	line-height:20px;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
}

.td_godzina-3 {
	width:20px;
	background-color:#ff2c2c;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_godzina-3 P{
	color:white;
	line-height:20px;
	font-family:Arial;
	font-size:11px;
	text-align:center;
	margin:0;
	padding:0;
}

.td_godziny-3 {
	width:205px;
	background-color:white;
	height:20px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.td_godziny-3 P{
	color:#2e2e2e;
	line-height:20px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	margin:0;
	padding:0 0 0 8px;
	background-color:white;
	float:left;
}

.darknes_td {
	color:#2d2d2d;
}

.legenda {
	width:720px;
	margin:0 auto;
	padding:20px 0 0 0;
	font-family:Arial;
	font-size:11px;
	text-align:left;
}